@charset "utf-8";

/* それぞれ変化前と変化後 */

.zoom-in{
opacity: 0;
transform: scale(2, 2);
transition: .8s;
transition-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);
}
.zoomIn{
opacity: 1;
transform: scale(1, 1);
}

.zoom-in-light{
opacity: 0;
transform: scale(1.15, 1.15);
transition: .8s;
}
.zoomInLight{
opacity: 1;
transform: scale(1, 1);
}

.zoom-up{
opacity: 0;
transform: scale(.1, .1);
transition: .8s;
}
.zoomUp{
opacity: 1;
transform: scale(1, 1);
}

.zoom-up-light{
opacity: 0;
transform: scale(.8, .8);
transition: .8s;
}
.zoomUpLight{
opacity: 1;
transform: scale(1, 1);
}

.slide-in-left{
opacity: 0;
transform: translate(100px, 0);
transition: .4s;
}
.slideInLeft{
opacity: 1;
transform: translate(0, 0);
transition-delay:.2s;
}

.slide-in-left-blur{
opacity: 0;
transform: translate(100px, 0);
transition: .8s;
filter:blur(10px);
}
.slideInLeftBlur{
opacity: 1;
transform: translate(0, 0);
filter:blur(0);
}

.slide-out-left{
opacity: 1;
transform: translate(0, 0);
transition: .8s;
}
.slideOutLeft{
opacity: 0;
transform: translate(-100%, 0);
}

.slide-in-right{
opacity: 0;
transform: translate(-100px, 0);
transition: .8s;
}
.slideInRight{
opacity: 1;
transform: translate(0, 0);
transition-delay:.2s;
}

.slide-in-top{
opacity: 0;
transform: translate(0, 50px);
transition: .8s;
}
.slideInTop{
opacity: 1;
transform: translate(0, 0);
}

.slide-in-bottom{
opacity: 0;
transform: translate(0, -100px);
transition: .8s;
}
.slideInBottom{
opacity: 1;
transform: translate(0, 0);
transition-delay:.2s;
}

.fade-in{
opacity: 0;
transition: .8s;
}
.fadeIn{
opacity: 1;
}

.fade-out{
opacity: 1;
transition: .8s;
}
.fadeOut{
opacity: 0;
}

.rotate-right-10deg{
transform: rotate:(-10deg);
-webkit-transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
opacity: 0;
transition: .8s;
}
.rotateRight10deg{
transform: rotate:(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
opacity: 1;
}

.rotate-right-20deg{
transform: rotate:(-20deg);
-webkit-transform: rotate(-20deg);
-moz-transform: rotate(-20deg);
opacity: 0;
transition: .8s;
}
.rotateRight20deg{
transform: rotate:(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
opacity: 1;
}

.rotate-right-60deg{
transform: rotate:(-60deg);
-webkit-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
opacity: 0;
transition: .8s;
}
.rotateRight60deg{
transform: rotate:(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
opacity: 1;
}


/* transition-delay */
.delay0,.delay0:before,.delay0:after{ transition-delay:0s;animation-delay:0; }
.delay02,.delay02:before,.delay02:after{ transition-delay:.2s;animation-delay:.2s; }
.delay04,.delay04:before,.delay04:after{ transition-delay:.4s;animation-delay:.4s; }
.delay05,.delay05:before,.delay05:after{ transition-delay:.5s;animation-delay:.5s; }
.delay06,.delay06:before,.delay06:after{ transition-delay:.6s;animation-delay:.6s; }
.delay08,.delay08:before,.delay08:after{ transition-delay:.8s;animation-delay:.8s; }
.delay1,.delay1:before,.delay1:after{ transition-delay:1s;animation-delay:1s; }
.delay12,.delay12:before,.delay12:after{ transition-delay:1.2s;animation-delay:1.2s; }
.delay14,.delay14:before,.delay14:after{ transition-delay:1.4s;animation-delay:1.4s; }
.delay16,.delay16:before,.delay16:after{ transition-delay:1.8s;animation-delay:1.8s; }
.delay18,.delay18:before,.delay18:after{ transition-delay:1.8s;animation-delay:1.8s; }
.delay2,.delay2:before,.delay2:after{ transition-delay:2s;animation-delay:2s; }
.delay3,.delay3:before,.delay3:after{ transition-delay:3s;animation-delay:3s; }
.delay4,.delay4:before,.delay4:after{ transition-delay:4s;animation-delay:4s; }
.delay5,.delay5:before,.delay5:after{ transition-delay:5s;animation-delay:5s; }


/* transition-duration */
.duration0,.duration0:before,.duration0:after{transition-duration: 0s;animation-duration: 0s;}
.duration02,.duration02:before,.duration02:after{transition-duration: .2s;animation-duration: 0.2s;}
.duration04,.duration04:before,.duration04:after{transition-duration: .4s;animation-duration: .4s;}
.duration06,.duration06:before,.duration06:after{transition-duration: .6s;animation-duration: .6s;}
.duration08,.duration08:before,.duration08:after{transition-duration: .8s;animation-duration: .8s;}
.duration1,.duration1:before,.duration1:after{transition-duration: 1s;animation-duration: 1s;}
.duration2,.duration2:before,.duration2:after{transition-duration: 2s;animation-duration: 2s;}


.trans-l,.trans-l:before,.trans-l:after{transform-origin:left center;}
.trans-r,.trans-r:before,.trans-r:after{transform-origin:right center;}
.trans-t,.trans-t:before,.trans-t:after{transform-origin:center top;}
.trans-b,.trans-b:before,.trans-b:after{transform-origin:center bottom;}
.trans-tl,.trans-tl:before,.trans-tl:after{transform-origin:left top;}
.trans-tr,.trans-tr:before,.trans-tr:after{transform-origin:right top;}
.trans-bl,.trans-bl:before,.trans-bl:after{transform-origin:left top;}
.trans-br,.trans-br:before,.trans-br:after{transform-origin:right top;}





@media screen and (min-width:768px) {
}/* min-width:768px; */


@media screen and (min-width:960px) {
}/* min-width:960px; */